@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Hind", sans-serif;
}

body {
  background: #f4f6fb;
  color: #222;
}

p {
  font-size: 16px;
}

ul {
  list-style: none !important;
  padding: 0% !important;
  margin: 0% !important;
}

a {
  text-decoration: none !important;
}

/* HEADER */
header {
  background: #1e73ff;
  padding: 8px 0;
  position: sticky;
  top: 0;
  z-index: 999;
}

header .logo a {
  color: #fff;
  font-size: 32px;
  font-weight: 900;
  text-transform: uppercase;
}

header nav {
  width: 100%;
  float: right;
  text-align: right;
}

header nav ul {
  display: flex;
  gap: 30px;
  float: right;
}

header nav ul a {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

/* Hero-section */
.hero {
  width: 100%;
  height: auto;
  padding: 80px 0px;
  background: url(../images/banner.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  float: left;
  position: relative;
}

.overlay {
  position: absolute;
  background: #0000007d;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.hero .content {
  color: #fff;
  position: relative;
}

.hero .content h1 {
  font-size: 44px;
  font-weight: 700;
}

.hero .content p {
  font-size: 18px;
  font-weight: 300;
  margin: 20px 0px;
}

.hero .content a {
  color: #fff;
  font-size: 18px;
  display: flex;
  gap: 10px;
  border: 1px solid #fff;
  padding: 7px 17px;
  border-radius: 50px;
  float: left;
  transition: .3s;
}

.hero .content a:hover {
  background-color: #fff;
  color: #1e73ff;
}

/* Services-Section */
.services {
  width: 100%;
  height: auto;
  padding: 55px 0px 70px;
  float: left;
}

.services .heading {
  text-align: center;
}

.services .heading h2 {
  font-size: 34px;
  font-weight: 700;
  color: #1e73ff;
}

.services .heading p {
  font-size: 18px;
}

.service-box {
  width: 100%;
  height: max-content;
  border-radius: 7px;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);


}

.service-box:hover img {
  transform: scale(1.1);
}

.service-box .img {
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.service-box .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .3s;
}

.service-box .content {
  text-align: center;
  padding: 15px;
  position: relative;
}

.service-box .content h3 a {
  font-size: 24px;
  font-weight: 500;
  color: #1e73ff;
}

.service-box .content a.start-btn {
  position: absolute;
  transform: translate(-50%, -10%);
  padding: 4px 13px;
  border-radius: 50px;
  border: 1px solid #1e73ff;
  transition: .3s;
}

.service-box .content a.start-btn:hover {
  background-color: #1e73ff;
  border: 1px solid #1e73ff;
  color: #fff;
}


/* benfit */
.benfit {
  width: 100%;
  height: auto;
  float: left;
  padding: 20px 0px 30px 0px;
}

.benfit ul li {
  margin: 20px 0px;
}

.benfit .why-choose li {
  margin: 10px 0px;
}

/* Warning-contact */
.warning-contact {
  width: 100%;
  height: auto;
  padding: 0px 0px 55px;
  float: left;
}

.warning-contact .box {
  padding: 15px;
  border-radius: 6px;
  margin-top: 15px;
}

.warning-contact .warning {
  background: #fff8e1;
  border-left: 5px solid orange;
}

.warning-contact .contact {
  background: #eaf4ff;
  border-left: 5px solid #1e73ff;
}

.warning-contact .box h4 {
  margin-bottom: 8px;
  font-size: 18px;
}

.warning-contact .box p {
  margin-bottom: 0%;
}

/* footer */
footer {
  width: 100%;
  height: auto;
  padding: 20px 0px;
  float: left;
  background: #1e73ff;
}

footer .copyright p {
  color: #fff;
  margin: 0px;
}

footer ul {
  display: flex;
  float: right;
  gap: 20px;
}

footer ul a {
  color: #fff;
}

/* About us */
.about {
  width: 100%;
  height: auto;
  float: left;
  padding: 50px 0px;
}

.about h1 {
  font-size: 30px;
}

.about h2,
.about h3,
.about h4 {
  font-size: 20px;
}

/* gk-section */
.main-container {
  width: 100%;
  height: auto;
  float: left;
  padding: 50px 0px;
  position: relative;
}

.sidebar {
  border: 1px solid gainsboro;
  position: sticky;
  top: 0;
  
}

.sidebar section.gk-main-section h2 {
  font-size: 18px;
  background: #2575fc;
  padding: 9px;
  margin-bottom: 5px;
  color: #fff;
  font-weight: 600;
}

ul.state-gk-list,
ul.science-gk-list {
  margin-bottom: 30px;
}

.sidebar ul li {
  list-style-type: none;
  position: relative;
  border-bottom: 1px solid gainsboro !important;
  padding: 5px !important;
  margin: 0 !important;
  font-size: 16px;
}

.sidebar ul li:hover {
  background-color: #efefef;
}

img.wp-smiley,
img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 0.07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}

/* content-area */
.content-area{
  width: 100%;
  height: auto;
  border: 1px solid gainsboro;
  padding: 7px;
}
.content-area h1 {
    font-size: 24px;
    display: block;
    background: #1e73ff;
    padding: 5px 10px;
    color: #fff;
}
.content-area h2 {
    font-size: 22px;
}
.content-area .question-list h3 {
    font-size: 18px;
    margin: 0;
    margin-top: 10px;
}
.content-area button.toggle-btn {
  color: #1e73ff;
    padding: 3px 7px;
    font-size: 14px;
    margin: 5px 0px 0px;
    border: 1px solid #1e73ff;
    
}
.content-area .answer {
  display: none;
  margin-top: 10px;
  padding: 10px;
  background: #f2f2f2;
  border-radius: 6px;
}

.content-area .pagination {
  margin-top: 20px;
  text-align: center;
      display: flex;
    align-items: center;
    gap: 5px;
}

.content-area .pagination button {
  padding: 3px 7px;
  cursor: pointer;
  margin: 5px;
  font-size: 12px;
  color: #1e73ff;
  border: 1px solid #1e73ff;
    border-radius: 3px;
}

/*mobile responsive*/

@media screen and (max-width: 667px) and (min-width: 320px){
    .logo {
    text-align: center;
}
    nav {
    display: none;
}
.main-container {
    padding: 25px 0px;
    position: relative;
}
.main-container .col-sm-9 {
    order: -1;
}
footer ul {
    display: ruby;
   
}
footer ul li {
    margin-right: 35px;
}
/*home*/
.hero {
    padding: 30px 0px;
}
.hero .content h1 {
    font-size: 32px;
    font-weight: 700;
}
.services {
    padding: 30px 0px 0px;
    float: left;
}
.service-box {
    margin-bottom: 50px;
}
/*about*/
.about {
    padding: 30px 0px;
}

}
